require ti-framework-components.inc

PV = "3_21_00_17"
PVExtra = "_eng"

# This is an internal engineering release. Do not use this release by default.
DEFAULT_PREFERENCE = "-1"
HTTP_PROXY_IGNORE="www.sanb.design.ti.com"

SRC_URI = "http://www.sanb.design.ti.com/tisb_releases/Framework_Components/${PV}/exports/framework_components_${PV}${PVExtra},lite.tar.gz;name=fctarball"

SRC_URI[fctarball.md5sum] = "bec9ceb702ff6b05b05933e11a1c3cfb"
SRC_URI[fctarball.sha256sum] = "a3064ae1bf37e4b6bebaa98f3a39884b95c3ef80d93ec30062ab264f92c27f55"

